<?xml version="1.0" encoding="UTF-8"?>
<project xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://maven.apache.org/POM/4.0.0"
         xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">
    <parent>
        <groupId>com.nexo</groupId>
        <artifactId>nexo-cloud-plus</artifactId>
        <version>1.8.2</version>
    </parent>
    <modelVersion>4.0.0</modelVersion>

    <modules>
        <module>nexo-api-bom</module>
        <module>nexo-api-system</module>
        <module>nexo-api-resource</module>
    </modules>

    <artifactId>nexo-api</artifactId>
    <packaging>pom</packaging>

    <description>
        nexo-api系统接口
    </description>

</project>
